video {
  width: 100%;
  border: 1px solid rgb(197, 197, 197);
}
.services-boxes-border {
  padding: 20px 10px !important;
}
.services-boxes {
  max-height: 500px;
  height: 100%;
}
.news-box-border {
  max-height: 600px;
  height: 100%;
}

.service1 p a {
  font-weight: bold !important;
}

.service1 {
  padding-top: 17vh;
  padding-bottom: 100px;
  position: relative;
  background-color: #fff;
}

iframe {
  max-width: 600px;
  width: 100%;

  height: 315px;
}

.videoFeature {
}

.stickyadd {
  background-color: #042f66 !important;
}

.navbar-service {
  background-color: #042f66 !important;
}

.service-color {
  color: #042f66;
}

.video-section {
  padding-top: 30px;
}

.footer p a {
  color: white;
}

.header-bg-img {
}

.product-page {
  background-color: var(--primaryHighlight);
}

.stories-container {
  padding-top: 50px !important;
}

.stories-text {
  padding-left: 40px;

  margin: auto 0;
}

.stories-img {
  padding: 0;
  margin: 0;
  max-width: 370px;
  width: 100%;
}

.stories-img img {
  padding: 0;
  margin: 0;
  max-width: 370px;
  width: 100%;
}

.story-header-text {
  font-size: 30px;
  font-family: inherit;
}

.story-btn {
  font-size: 20px;
  font-weight: bold;
}

.story-two {
  padding-top: 70px;
}

.stories-container {
  padding: 0;
  margin: 0;
}

.stories-img-mobile {
  display: none;
}

.mild-img img {
  width: 500px;
  margin: 0 auto;
}

.mild-img {
  padding-top: 50px;
  text-align: center;
}
.boston-logo-pro img {
  width: 150px;
}

.boston-logo-pro {
  text-align: center;

  height: 75px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .stories-text {
    padding: 0;
    margin: 0;
  }

  .stories-img:nth-child(3) {
    display: none;
  }

  .stories-img-mobile {
    display: contents;
  }

  .stories-img-mobile img {
    padding: 0;
    margin: 0;
    max-width: 370px;
    width: 100%;
  }

  .story-header-text {
    font-size: 20px !important;
    padding-top: 15px;
    text-align: center;
  }

  .boston-logo-pro img {
    width: 150px;
  }

  .boston-logo-pro {
    text-align: center;

    height: 75px;
    margin: 0 auto;
  }
  .mild-img img {
    padding: 0;
    width: 100%;
    max-width: 500px;
    margin: 0;
  }
  .mild-img {
    padding: 0;
  }
}
